DVBLink 5.5.1 for Synology DS213+

General discussions over DVBLink products

DVBLink 5.5.1 for Synology DS213+

Postby bdreher » Wed Dec 16, 2015 12:36 pm

For DS213+ there is still as download version 5.5.0 build 11892 listed.
DVBLink configuration page says, my DVBLink Version ( 5.5.0 build 11892) is out of date. The download link there guides me to a download page with the old version.
Synology DS213+, DVBLink for IPTV, DVBLink TV Adviser (DE), Telekom Entertain stream
bdreher
 
Posts: 14
Joined: Sun Aug 10, 2014 3:31 pm


Re: DVBLink 5.5.1 for Synology DS213+

Postby the_man » Wed Dec 16, 2015 12:47 pm

Look for needed information there:
http://dvblogic.com/en/news/83-dvblink- ... y-support/

"The Synology has updated glibc in DSM6.0 on PPC platform (DS213+ .... "
NETGEAR RNDU2000; Synology DS112j, DS 212j, DS213+, DS 712+; Western Digital WD ex2; Asustor AS3, RPI2 ...
PCTV 460,461e,292e; TT 4400, 4650CI;DVBSKy S960; DD octopus net; Inverto sat2ip multibox; TBS DVB-C ...
the_man
 
Posts: 4696
Joined: Mon Dec 02, 2013 1:11 pm

Re: DVBLink 5.5.1 for Synology DS213+

Postby bdreher » Fri Jan 08, 2016 10:45 am

Synology DSM currently suggests in the package center to update DVBLink 5.5.0. After updating DVBLink the version 5.5.1 is installed. But it does not work. One has to uninstall DVBLink 5.5.1 and then reinstall fron scratch DVBLink 5.5.0.
A little disturbing...
Will DVBLink 5.5.1 be available for DS213+ at all. Can the 5.5.1 versions of DVBLink for IPTV and TV Advisors be used with DVBLink 5.5.0?
Synology DS213+, DVBLink for IPTV, DVBLink TV Adviser (DE), Telekom Entertain stream
bdreher
 
Posts: 14
Joined: Sun Aug 10, 2014 3:31 pm

Re: DVBLink 5.5.1 for Synology DS213+

Postby Oberon » Fri Jan 08, 2016 10:51 am

DVBLink 5.5.1 will be officially available for DS213+ as soon as DSM6.0 is released. Until that time v5.5.0 should be used.
Oberon
 
Posts: 11763
Joined: Thu Sep 06, 2007 5:04 am

Re: DVBLink 5.5.1 for Synology DS213+

Postby MrGPS » Fri Jan 08, 2016 1:11 pm

Oberon wrote:DVBLink 5.5.1 will be officially available for DS213+ as soon as DSM6.0 is released. Until that time v5.5.0 should be used.


My friend has the same problem with the DS413.

He got an Email from Synology that there is a package update for the DVBLINK Package available and in the package manager the update of the DVBLINK Server to 5.5.1 was available under updates and he installed it and now has the same problem as described above for the DS213+.

So why is Synology making this package update available and even informs the user via email if that package for that model is only supported with Firmware 6.0 ?

I would expect that Synology makes this update only available via package manager after it is officially supported for that model/firmware ?
MrGPS
 
Posts: 14
Joined: Fri Mar 14, 2014 11:30 am

Re: DVBLink 5.5.1 for Synology DS213+

Postby Oberon » Fri Jan 08, 2016 2:03 pm

The DVBLink server v5.5.1 package that we have provided to Synology should check for a DSM version and install only on DSM6.0 or higher (change was done according to Synology recommendations). Apparently the check does not work. We will look into this.
Oberon
 
Posts: 11763
Joined: Thu Sep 06, 2007 5:04 am


Return to General

Who is online

Users browsing this forum: No registered users and 2 guests

cron